/* CSS Document */

/* GENERAL TEXT ELEMENTS */

p {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #444;
}

h1 {
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
	color: #0c7545;
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	margin: 0px 0 0 0;
	padding: 0 0 5px 0;
	color: #424242;
	font-size: 18px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	margin: 0;
	padding: 0;
	color: #245792;
	font-size: 16px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {
	margin: 0;
	padding: 0 0 5px 0;
	color: #245792;
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

h5 {
	margin: 0;
	padding: 0;
	color: #245792;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h6 {
	margin: 0;
	padding: 0;
	color: #083d7a;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#divider {
	border-bottom: 1px solid #CCC;
	padding: 0;
	margin: 10px 0 5px 0;
}

#descriptionbottom {
	border-bottom: 1px solid #CCC;
	padding: 0;
	margin: 5px 0 10px 0;
}


#more {
	margin: 5px 0 0 0;
	padding: 0;
	float: right;
	font-size: 11px;
	font-weight: bold;
}

#Tagline h1 {
	color: #535354;
	font-size: 14px;
	font-weight: bold;
}

.today {
	color: #f65300;
	font-size: 14px;
	font-weight: bold;
}

.note {
	font-size: 10px;
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.orange {
	color:#f75300;
}

/* GLOBAL LINKS */

a { color: #176334; text-decoration: none; outline:none;}
a:link { color: #176334; text-decoration: none; outline:none;}
a:hover { color: #f65300; text-decoration: none; outline:none;}
a:visited { color: #176334; text-decoration: none; outline:none;}
a:visited:hover { color: #f65300; text-decoration: none; outline:none;}


h1 a { color: #f65300; text-decoration: none; outline:none;}
h1 a:link { color: #f65300; text-decoration: none; outline:none;}
h1 a:hover { color: #176334; text-decoration: none; outline:none;}
h1 a:visited { color: #f65300; text-decoration: none; outline:none;}
h1 a:visited:hover { color: #176334; text-decoration: none; outline:none;}

h3 a { color: #245792; text-decoration: none; outline:none;}
h3 a:link { color: #245792; text-decoration: none; outline:none;}
h3 a:hover { color: #f65300; text-decoration: none; outline:none;}
h3 a:visited { color: #245792; text-decoration: none; outline:none;}
h3 a:visited:hover { color: #f65300; text-decoration: none; outline:none;}

h4 a { color: #f65300; text-decoration: none; outline:none;}
h4 a:link { color: #f65300; text-decoration: none; outline:none;}
h4 a:hover { color: #176334; text-decoration: none; outline:none;}
h4 a:visited { color: #f65300; text-decoration: none; outline:none;}
h4 a:visited:hover { color: #176334; text-decoration: none; outline:none;}

h5 a { color: #f65300; text-decoration: none; outline:none;}
h5 a:link { color: #f65300; text-decoration: none; outline:none;}
h5 a:hover { color: #176334; text-decoration: none; outline:none;}
h5 a:visited { color: #f65300; text-decoration: none; outline:none;}
h5 a:visited:hover { color: #176334; text-decoration: none; outline:none;}


/* SPECIFIC LINKS */

#SectionLinks a { color: #5a6067; text-decoration: none; font-weight: bold; margin-right: 15px; outline:none;}
#SectionLinks a:link { color: #5a6067; text-decoration: none; font-weight: bold; outline:none;}
#SectionLinks a:hover { color: #093d79; text-decoration: none; font-weight: bold; outline:none;}
#SectionLinks a:visited { color: #5a6067; text-decoration: none; font-weight: bold; outline:none;}
#SectionLinks a:visited:hover { color: #093d79; text-decoration: none; font-weight: bold; outline:none;}

#marketplace a { color: #5a6067; text-decoration: none; font-weight: bold; margin-right: 10px; outline:none;}
#marketplace a:link { color: #5a6067; text-decoration: none; font-weight: bold; outline:none;}
#marketplace a:hover { color: #093d79; text-decoration: none; font-weight: bold; outline:none;}
#marketplace a:visited { color: #5a6067; text-decoration: none; font-weight: bold; outline:none;}
#marketplace a:visited:hover { color: #093d79; text-decoration: none; font-weight: bold; outline:none;}

#lifestyle a { color: #093d79; text-decoration: none; font-weight: bold; margin-right: 10px; outline:none;}
#lifestyle a:link { color: #5a6067; text-decoration: none; font-weight: bold; outline:none;}
#lifestyle a:hover { color: #093d79; text-decoration: none; font-weight: bold; outline:none;}
#lifestyle a:visited { color: #5a6067; text-decoration: none; font-weight: bold; outline:none;}
#lifestyle a:visited:hover { color: #093d79; text-decoration: none; font-weight: bold; outline:none;}

#TopSubNav a { color: #FFF; text-decoration: none; font-weight: bold; margin-right: 10px; outline:none;}
#TopSubNav a:link { color: #FFF; text-decoration: none; font-weight: bold; outline:none;}
#TopSubNav a:hover { color: #f26422; text-decoration: none; font-weight: bold; outline:none;}
#TopSubNav a:visited { color: #FFF; text-decoration: none; font-weight: bold; outline:none;}
#TopSubNav a:visited:hover { color: #f26422; text-decoration: none; font-weight: bold; outline:none;}

#AccountLinks a { color: #FFF; text-decoration: none; font-weight: bold; outline:none;}
#AccountLinks a:link { color: #FFF; text-decoration: none; outline:none;}
#AccountLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#AccountLinks a:visited { color: #FFF; text-decoration: none; outline:none;}
#AccountLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}

#sublinks a { color: #FFF; text-decoration: none; outline:none;}
#sublinks a:link { color: #FFF; text-decoration: none; outline:none;}
#sublinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#sublinks a:visited { color: #FFF; text-decoration: none; outline:none;}
#sublinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}


/* TOP SECTION NAV ELEMENTS */

.pipe {
	margin: 0 10px 0 0;
	color: #444444;
}
.pipe2 {
	margin: 0 10px 0 5px;
	color: #444444;
}

.marketplace {
	padding-right: 20px;
	background: url(../images/arrow.gif) top right no-repeat;
}

.lifestyle {
	padding-right: 20px;
	background: url(../images/arrow.gif) top right no-repeat;
}


/* --- Navigation Styles --- */


#tab {
	margin: 0;
}

#tab ul {
	margin: 0;
	padding-left: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	list-style: none;
	float: left;
}

#tab ul li {
	float: left;
	margin-right: 0px;
	margin-left: 0px;
}

#tab li a {
	display: block;
	float: left;
	padding-left: 10px;	
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	color: #FFF;
	line-height: 21px;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	height: 25px;
	
}

#tab li a:hover {
	color: #f26422;
	text-decoration: none;
}

#tab .on a{
	height: 25px;
	color: #FFF;
	background: url(../images/topnav_bg_on.gif) #FFF top right repeat-x;
}



#ContentTabs {
	margin: 0;
	padding: 8px 0 0 0;
	background: url(../images/contenttabs_bg.gif) top left repeat-x;
	height: 45px
}

#ContentTabs ul {
	margin: 0;
	padding-left: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	list-style: none;
	float: left;
}

#ContentTabs ul li {
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	background: url(../images/contenttab_right.gif) top right no-repeat;
}

#ContentTabs li a {
	display: block;
	float: left;
	padding-left: 11px;	
	padding-right: 12px;
	padding-top: 6px;
	padding-bottom: 5px;
	color: #0c7545;
	line-height: 21px;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/contenttab_left.gif) top left no-repeat;
	
}

#ContentTabs li a:hover {
	color: #f26422;
	text-decoration: none;
}

#ContentTabs .on a{
	height: 25px;
	color: #0c7545;
}

#ClearContentTabs {
	clear: left;
	margin: 0;
	padding: 0;
}


#SoapboxTabs {
	margin: 0;
	padding: 0px 0 0 0;
	height: 27px;
}

#SoapboxTabs ul {
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	list-style: none;
	float: left;
}

#SoapboxTabs ul li {
	float: left;
	margin-right: 1px;
	margin-left: 1px;
	background: url(../images/clear1x1.gif) #fff top right no-repeat;
	border: 1px solid #ccc;
}

#SoapboxTabs li a {
	display: block;
	float: left;
	padding-left: 10px;	
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #0c7545;
	line-height: 21px;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/clear1x1.gif) #fff top left no-repeat;
	
}

#SoapboxTabs li a:hover {
	color: #f26422;
	text-decoration: none;
	background-color: #efefef;
}

#SoapboxTabs .on a{
	color: #f26422;
	text-decoration: none;
	background-color: #efefef;
}

#ClearSoapboxTabs {
	clear: left;
	margin: 0;
	padding: 0;
}



#SearchTabs {
	margin: 0;
	padding: 0px 0 0 0;
	height: 27px;
}

#SearchTabs ul {
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	list-style: none;
	float: left;
	width: 477px;
	background: url(../images/indexsearchtab_bg.gif) #fff top right repeat-x;
}

#SearchTabs ul li {
	float: left;
	margin-right: 1px;
	margin-left: 1px;
	background: url(../images/clear1x1.gif) #fff top right repeat-x;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#SearchTabs li a {
	display: block;
	float: left;
	padding-left: 10px;	
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #0c7545;
	line-height: 21px;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	background: url(../images/clear1x1.gif) #efefef top left no-repeat;
	
}

#SearchTabs li a:hover {
	color: #f26422;
	text-decoration: none;
	background-color: #efefef;
}

#SearchTabs .on a{
	color: #f26422;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	background-color: #fff;
}

#ClearSearchTabs {
	clear: left;
	margin: 0;
	padding: 0;
}




/* FORM ELEMENTS */


form {
	margin: 0;
	padding: 0;
}

.indexsearchfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #999;
	padding: 4px;
}

.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999;
	padding: 2px;
}

.textfield2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #a5acb2;
	padding: 3px;
}

.textfield3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #a5acb2;
	padding: 7px;
	color: #444;
}

submit {
	margin: 0;
	padding: 0;
}


/* INDEX ONLY ELEMENTS */


#PreRegister {
	width: 575px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: url(../images/preregister_bottom.gif) bottom left no-repeat;
}

#PreRegister h6 {
	margin: 0;
	padding: 10px 15px 0px 15px;
	background: url(../images/preregister_top.gif) top left no-repeat;
	color: #f75300;
	font-size: 16px;
	font-weight: normal;
}

#PreRegisterContent {
	margin: 0;
	padding: 0px 15px 0px 15px;
}

#Accounts {
	margin: 0;
	padding: 15px 10px 0px 15px;
	background: url(../images/section_top.gif) top left repeat-x;
}

#Accounts ul{
	margin: 0;
	padding: 0 0 0 15px;
}

#IndexSearch {
	width: 575px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: url(../images/preregister_bottom.gif) bottom left no-repeat;
}

#IndexSearch h6 {
	margin: 0;
	padding: 10px 15px 10px 15px;
	background: url(../images/preregister_top.gif) top left no-repeat;
	color: #f75300;
	font-size: 16px;
	font-weight: normal;
}

#IndexSearchContent {
	margin: 0;
	padding: 0px 15px 0px 15px;
}


#index_divider {
	margin: 10px 0 0 0;
	padding: 0;
	height: 10px;
	background: url(../images/index_divider.gif) top left repeat-x;
}

/* ACCOUNT DETAIL ELEMENTS */


#AccountDetails {
	margin: 0;
	padding: 15px 10px 0px 15px;
}

#AccountDetails ul{
	margin: 0;
	padding: 5px 0 0 15px;
}


/* LEFT COLUMN ELEMENTS */

#CurrentSearch h1 {
	margin: 0 0 5px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #083d7a;
}

#CurrentSearch strong {
	font-size: 11px;
}


#AlertBox {
	width: 320px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: url(../images/alertbox_bottom.gif) bottom left no-repeat;
}

#AlertBox h6 {
	margin: 0;
	padding: 10px 15px 0px 15px;
	background: url(../images/alertbox_top.gif) top left no-repeat;
	color: #f75300;
	font-size: 16px;
	font-weight: normal;
}

#AlertBox p {
	margin: 0;
	padding: 0px 15px 0px 15px;
}


#LocateBox {
	width: 215px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: url(../images/locatebox_bottom.gif) bottom left no-repeat;
}

#LocateBox h6 {
	margin: 0;
	padding: 10px 15px 0px 15px;
	background: url(../images/locatebox_top.gif) top left no-repeat;
	color: #f75300;
	font-size: 16px;
	font-weight: normal;
}

#LocateBox p {
	margin: 0;
	padding: 0px 15px 0px 15px;
}


#ProductOverview {
	margin: 0;
	padding: 20px 10px 0px 5px;
	background: url(../images/section_top.gif) top left repeat-x;
}


#Transfers {
	margin: 0;
	padding: 20px 10px 0px 5px;
	background: url(../images/section_top.gif) top left repeat-x;
}

#CompanySearch {
	height: 43px;
	margin: 0;
	padding: 15px 10px 0px 10px;
	background: url(../images/companysearch_bg.gif) top left repeat-x;
}

#CompanyListings {
	margin: 0;
	padding: 20px 10px 0px 5px;
	background: url(../images/section_top.gif) top left repeat-x;
}

#DividedContent {
	margin: 0;
	padding: 20px 10px 0px 5px;
	background: url(../images/section_top.gif) top left repeat-x;
}


#GeneralContent {
	margin: 0;
	padding: 20px 10px 0px 5px;
}

.user {
	padding: 3px 20px 15px 0px;
	margin: 0 0 0 0;
	background: url(../images/usericon.gif) top right no-repeat;
}

#EventOverview {
	margin: 0;
	padding: 25px 10px 0px 0px;
	background: url(../images/content_right_divider.gif) top left repeat-x;
}


.up {
	padding: 0 0 0 20px;
	background: url(../images/up.gif) top left no-repeat;
	color: #176334;
	font-size: 16px;
	font-weight: normal;
}

.down {
	padding: 0 0 0 20px;
	background: url(../images/down.gif) top left no-repeat;
	color: #b51c1c;
	font-size: 16px;
	font-weight: normal;
}



/* RIGHT COLUMN ELEMENTS */

#rc_quote {
	margin: 0 0 10px 1px;
	padding: 7px 0 6px 10px;
	background: url(../images/rc_headingbg.jpg) top left repeat-y;
}

#QuickQuote {
	margin: 0 0 10px 1px;
	padding: 12px 0 10px 10px;
	background: url(../images/rc_headerbg.gif) #fff top left no-repeat;
}

/* FOOTER ELEMENTS */



#Footer a { color: #327cc6; text-decoration: none;}
#Footer a:link { color: #327cc6; text-decoration: none;}
#Footer a:hover { color: #f75300; text-decoration: none;}
#Footer a:visited { color: #327cc6; text-decoration: none;}
#Footer a:visited:hover { color: #f75300; text-decoration: none;}



/* FORM ELEMENTS */


form {
	margin: 0;
	padding: 0;
}

.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999;
}

.textfield2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

submit {
	margin: 0;
	padding: 0;
}


/* IMAGE SPECIFIC ELEMENTS */



.image {
	margin: 0;
	padding: 3px;
	border: 1px solid #CCC;
}


/* TABLES */

.datarow {
	padding: 6px 0px 6px 0px;
	border-bottom: solid 1px #cccccc;
}

.details {
	padding: 6px 0px 6px 0px;
	border-bottom: solid 1px #cccccc;
	background-color: #efefef;
}

.positions {
	margin: 6px 0px 6px 0px;
	border-bottom: solid 1px #cccccc;
}

.buy {
	color: #009933;
}

.sell {
	color: #CC0000;
}


#overallratingheader {
	margin: 0;
	padding: 10px 0 0 0;
	height: 34px;
	background: url(../images/overallrating_bg.jpg) top left repeat-x;
}


.resultstable {
	margin: 0;
	font-size: 11px;
}

.resultstableheading {
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding: 6px 0px 6px 0px;
	font-size: 14px;
	font-weight: bold;
	color: #444;
}

.resultsrow_odd {
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #cccccc;
}

.resultsrow_even {
	padding: 10px 0px 10px 0px;
	border-bottom: solid 1px #cccccc;
}

/* --- BUTTONS --- */

#button {
	margin: 0;
	padding: 0;
}

#button ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 24px;
}

#button ul li {
	float: left;
	background: url(../images/button1_right.gif) repeat top right;
}

#button li a {
	display: block;
	padding-top: 2px;
	padding-left: 20px;	
	padding-right: 25px;
	line-height: 20px;
	padding-bottom: 3px;
	background: url(../images/button1_left.gif) no-repeat top left;
	color: #176334;
	font-weight: bold;
	float: left;
	text-decoration: none;
}

#button li a:hover {
	color: #f65300;
	text-decoration: none;
}


/* DROPDOWNS */

/* Brokers */

#B_ProfileLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#B_ProfileLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#B_ProfileLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#B_ProfileLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#B_ProfileLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#B_ProfileLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#B_ProfileLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}

#B_CompaniesLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#B_CompaniesLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#B_CompaniesLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#B_CompaniesLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#B_CompaniesLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#B_CompaniesLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#B_CompaniesLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}

#B_RecommendationsLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#B_RecommendationsLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#B_RecommendationsLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#B_RecommendationsLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#B_RecommendationsLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#B_RecommendationsLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#B_RecommendationsLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}


#B_NewsLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#B_NewsLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#B_NewsLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#B_NewsLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#B_NewsLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#B_NewsLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#B_NewsLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}


/* Companies */


#C_ProfileLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#C_ProfileLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#C_ProfileLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#C_ProfileLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#C_ProfileLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#C_ProfileLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#C_ProfileLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}

#C_CompaniesLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#C_CompaniesLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#C_CompaniesLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#C_CompaniesLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#C_CompaniesLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#C_CompaniesLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#C_CompaniesLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}

#C_MarketLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#C_MarketLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#C_MarketLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#C_MarketLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#C_MarketLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#C_MarketLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#C_MarketLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}


#C_NewsLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#C_NewsLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#C_NewsLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#C_NewsLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#C_NewsLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#C_NewsLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#C_NewsLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}


/* Investors */


#I_ResearchLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#I_ResearchLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#I_ResearchLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#I_ResearchLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#I_ResearchLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#I_ResearchLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#I_ResearchLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}

#I_InvestmentLinks {
	width: 180px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#I_InvestmentLinks {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#I_InvestmentLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#I_InvestmentLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#I_InvestmentLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#I_InvestmentLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#I_InvestmentLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}

#I_OpinionLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#I_OpinionLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#I_OpinionLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#I_OpinionLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#I_OpinionLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#I_OpinionLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#I_OpinionLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}


#I_FavoriteLinks {
	width: 150px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#I_FavoriteLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#I_FavoriteLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#I_FavoriteLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#I_FavoriteLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#I_FavoriteLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#I_FavoriteLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}

#I_SoapboxLinks {
	width: 200px;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #444;
	background-color: #d9d9d9;
}

#I_SoapboxLinks p {
	margin: 0;
	padding: 2px 10px 2px 10px;
}

#I_SoapboxLinks a { color: #0a3d78; text-decoration: none; outline:none; font-weight: bold;}
#I_SoapboxLinks a:link { color: #0a3d78; text-decoration: none; outline:none;}
#I_SoapboxLinks a:hover { color: #f26422; text-decoration: none; outline:none;}
#I_SoapboxLinks a:visited { color: #0a3d78; text-decoration: none; outline:none;}
#I_SoapboxLinks a:visited:hover { color: #f26422; text-decoration: none; outline:none;}




.dropheading {
	padding: 6px 10px 6px 10px;
	font-size: 14px;
	font-weight: bold;
	color: #444;
	background-color: #f0f0f0;
}

a.pick
{
	color:#444;
	 text-decoration:underline; 
	 font-weight:bold;
}
a.pick:hover
{
	color:#245792;
	 text-decoration:none;
}